Print deze pagina | Sluit het venster

Koploper 8.6 met Ecos 4.1

Geprint door: Koploperforum Digitale Treinbesturing
Webadres onderwerp: http://www.koploperforum.nl/topic.asp?TOPIC_ID=5186
Geprint op: 06 dec 2016

Onderwerp:


Auteur onderwerp: KdeB
Onderwerp: Koploper 8.6 met Ecos 4.1
Geplaatst op: 05 mei 2015 14:21:36
Bericht:

Hallo

Speciale instelling met de Ecos
Hier wordt gesproken over Ecos versie 4.1, de laatste update versie is 4.0.2 bij mijn weten.
Komt Esu met een nieuwe versie en moeten we hierop wachten om Koploper 8.6 te kunnen installeren?

Mvg
Koos


Met vriendelijke groeten
Koos de Bruin

Het wordt vanzelf weer kerstmis.
Marklin, Ecos2, Koploper, Crail, Windows XP.

Reacties:


Reageer op auteur: Wissels
Gereageerd: 05 mei 2015 14:39:34
Bericht:

Hallo Koos,

Esu komt zeer waarschijnlijk binnenkort met een nieuwe versie 4.1.0,

Je hoeft niet te wachten op de nieuwe firmware van Esu om de nieuwe versie van Koploper te installeren,

met vriendelijke groet,

Walter

Marklin testbaan met 6021/6050 Vaste baan met Central Station 1 Reloaded.
Doe wat je zegt, dan lieg je niet.


Reageer op auteur: HermanB007
Gereageerd: 04 okt 2015 12:19:36
Bericht:

En ECoS 4.1 software is er nu.
Let wel op, en stel op de nieuwe pagina Setup 3, bij PC interface het vinkje bij Legacy mode aan.

In de RC1 versie werkte Koploper bij mij daarmee goed, de definitieve versie 4.1 heb ik wel geïnstalleerd, maar door tijdgebrek kan ik niet bekijken of er nog problemen zijn of niet.




Groeten,
Herman
Märklin H0 sinds 1953, MM Digital sinds 1986
ECoS 2, K-rail, ca. 7.1x1.6 m.
Koploper actief gebruik sinds 2003,
nog steeds enthousiast over Koploper!


Koploperforum Digitale Treinbesturing : http://www.koploperforum.nl/

© EKweb 2006

Sluit venster